﻿
/* Wizard control styling */
.wizard {
    text-align: left;
    border: hidden;
    white-space: normal;
    width: 100%;
    padding-top: 0px;
}

.wizardHeader {
    font-size: .9em;
}

.wizardHeaderTitle {
    color: #29BED6;
    font-weight: bold;
}

.wizardQuestionBox {
    border: 1px solid #cecece;
    padding: 2px;
    margin-bottom: 5px;
}

    .wizardQuestionBox > div {
        display: inline-block;
        vertical-align: top;
    }

    .wizardQuestionBox .questionPanel {
        max-width: 85%;
    }

    /* Yes / No list styling */
    .wizardQuestionBox .fullPanel {
        overflow: hidden;
        width: 100%;
    }

    .wizardQuestionBox .leftPanel {
        width: 70%;
        float: left;
    }

    .wizardQuestionBox .rightPanel {
        width: 28%;
        float: left;
    }

    .wizardQuestionBox .wizardQuestionBoxRadio input[type='radio'], .wizardQuestionBox .wizardQuestionBoxCheckbox input[type='checkbox'] {
        background: #fff;
        display: none;
        margin-top: 10px;
        margin-bottom: 10px;
    }

.wizardQuestionBoxYesNo .wizardQuestionBoxRadioYesNo input[type='radio'], .wizardQuestionBoxYesNo .wizardQuestionBoxCheckboxYesNo input[type='checkbox'] {
    display: none;
    background: #fff;
    border: none;
    float: none;

}

.wizardQuestionBox label input {
    padding-top: 200px !important;
    margin-top: 200px !important;
    margin-bottom: 20px;
}

.wizardQuestionBox input[type='text'] {
    background: #fff;
    color: black;
}

.wizardQuestionBox label {
    white-space: normal;
    font-weight: bold;
}

.wizardQuestionBoxRadio label {
    display: inline-table;
    font-weight: normal;
    cursor: pointer;
    padding: 5px;
    padding-top: 10px;
}

.wizardQuestionBoxRadioYesNo label {
    font-weight: normal;
}

.bold {
    font-weight: bold;
}

.noBorder {
    border: none;
    border-image-width: 0;
}

.wizardValidator {
    color: red;
}

.text-overcount {
    color: red;
}

.clear {
    clear: both;
}

html.unstyled, body.unstyled {
    background: initial;
    padding: 0;
    background-color: #ffffff;
    border: none;
}

.inheritFont {
    font-size: inherit;
    font-family: inherit;
    border-bottom-width: 2px;
    border-top-width: 0;
}

button,
input,
textarea {
    font-family: inherit; 
    font-size: 100%; 
    margin: 0; 
    border: 1px solid #CECFCE;
    color: #636973;
}

input:focus,
textarea:focus  {
    font-family: inherit; 
    margin: 0;
    outline:none  !important;
    border: 1px solid #00AAC6 !important;
    color: #636973;
}

select:focus{
    font-family: inherit; 
    margin: 0;
    outline:none  !important;
    color: #636973;
}

button,
select {
    text-transform: none;
}

select {
    font-family: inherit; 
    font-size: 100%; 
    margin: 0; 
    color: #636973;
}


input[type="checkbox"],
input[type="radio"] {
    display: none;
}

.padded_left {
    padding-left: 10px !important;
}
